Loading...
Searching...
No Matches
_kdump_attr_value Union Reference

Dump file attribute value. More...

`#include <kdumpfile.h>`

## Data Fields

kdump_num_t | number
| Valid if type is KDUMP_NUMBER.
kdump_addr_t | address
| Valid if type is KDUMP_ADDRESS.
const char * | string
| Valid if type is KDUMP_STRING.
kdump_bmp_t * | bitmap
| Valid if type is KDUMP_BITMAP.
kdump_blob_t * | blob
| Valid if type is KDUMP_BLOB.

## Detailed Description

Dump file attribute value.

The documentation for this union was generated from the following file:

- include/libkdumpfile/kdumpfile.h